<?php
if ( !defined('K_INSTALLATION_IN_PROGRESS') ) die(); // cannot be loaded directly

/* couch_templates (id, description, title, k_order, custom_params, deleted, , , , , , , , , , , , , , , , ) */
$k_stmt_pre = "INSERT INTO ".K_TBL_TEMPLATES." VALUES ";
$k_stmts[] = $k_stmt_pre."('1', 'index.php', '', '1', '1', NULL, '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0', '0');";
$k_stmts[] = $k_stmt_pre."('2', 'cart-modal.php', '', '0', '1', NULL, '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0', '0');";
$k_stmts[] = $k_stmt_pre."('3', 'cart.php', '', '0', '1', NULL, '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0', '0');";
$k_stmts[] = $k_stmt_pre."('4', 'coupons.php', '', '1', '0', 'Coupons', '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0', '0');";
$k_stmts[] = $k_stmt_pre."('5', 'checkout.php', '', '0', '1', NULL, '0', '0', '0', '0', '0', '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0', '0');";

/* couch_fields (id, name, k_type, data, validator_msg, custom_toolbar, collapsed, no_xss_check, class, , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , ) */
$k_stmt_pre = "INSERT INTO ".K_TBL_FIELDS." VALUES ";
$k_stmts[] = $k_stmt_pre."('1', '1', 'product_desc', 'Product description', '', 'richtext', '0', 'text', '10', NULL, '', '0', '0', '', '', '', '', '', '', '', '', '', '', '0', '0', '0', '', '-1', '', '0', '0', '80', '0', '0', '0', '0', '0', '', '', '0', '<cms:editable\\r\\nname=\\'product_desc\\'\\r\\nlabel=\\'Product description\\'\\r\\ntype=\\'richtext\\'\\r\\norder=\\'10\\'/>', '', NULL, '1', '', '');";
$k_stmts[] = $k_stmt_pre."('2', '1', 'group_images', 'Images', '', 'group', '0', 'text', '20', NULL, '', '0', '0', '', '', '', '', '', '', '', '', '', '', '0', '0', '0', '', '-1', '', '0', '0', '80', '0', '0', '0', '0', '0', '', '', '0', '<cms:editable\\r\\nname=\\'group_images\\'\\r\\nlabel=\\'Images\\'\\r\\ntype=\\'group\\'\\r\\norder=\\'20\\'/>', '', NULL, '1', '', '');";
$k_stmts[] = $k_stmt_pre."('3', '1', 'product_image', 'Main Image', '', 'image', '0', 'text', '10', NULL, '', '0', '0', '', '', '', '', '', '', '', '', '', '', '0', '0', '382', 'group_images', '-1', '', '0', '1', '80', '1', '150', '0', '0', '0', '', '', '0', '<cms:editable\\r\\nname=\\'product_image\\'\\r\\nlabel=\\'Main Image\\'\\r\\nwidth=\\'382\\'\\r\\nshow_preview=\\'1\\'\\r\\npreview_width=\\'150\\'\\r\\ntype=\\'image\\'\\r\\ngroup=\\'group_images\\'\\r\\norder=\\'10\\'/>', '', NULL, '1', '', '');";
$k_stmts[] = $k_stmt_pre."('4', '1', 'pp_product_thumb', 'Thumbnail', '', 'thumbnail', '0', 'text', '11', NULL, '', '0', '0', '', '', '', '', '', '', '', '', '', '', '0', '64', '70', 'group_images', '-1', 'product_image', '0', '0', '80', '1', '0', '0', '0', '0', '', '', '0', '<cms:editable\\r\\nname=\\'pp_product_thumb\\'\\r\\nlabel=\\'Thumbnail\\'\\r\\nwidth=\\'70\\'\\r\\nheight=\\'64\\'\\r\\nshow_preview=\\'1\\'\\r\\nassoc_field=\\'product_image\\'\\r\\ntype=\\'thumbnail\\'\\r\\ngroup=\\'group_images\\'\\r\\norder=\\'11\\'/>', '', NULL, '1', '', '');";
$k_stmts[] = $k_stmt_pre."('5', '1', 'group_price', 'Price', '', 'group', '0', 'text', '30', NULL, '', '0', '0', '', '', '', '', '', '', '', '', '', '', '0', '0', '0', '', '-1', '', '0', '0', '80', '0', '0', '0', '0', '0', '', '', '0', '<cms:editable\\r\\nname=\\'group_price\\'\\r\\nlabel=\\'Price\\'\\r\\ntype=\\'group\\'\\r\\norder=\\'30\\'/>', '', NULL, '1', '', '');";
$k_stmts[] = $k_stmt_pre."('6', '1', 'pp_price', 'Base Price', 'Amount in USD (correct upto 2 decimal points without the \$ sign)', 'text', '0', 'decimal', '10', NULL, '', '1', '0', 'non_zero_decimal', '', '', '', '', '', '', '', '', '', '10', '0', '150', 'group_price', '-1', '', '0', '0', '80', '0', '0', '0', '0', '0', '', '', '0', '<cms:editable\\r\\nname=\\'pp_price\\'\\r\\nlabel=\\'Base Price\\'\\r\\ndesc=\\'Amount in USD (correct upto 2 decimal points without the \$ sign)\\'\\r\\nmaxlength=\\'10\\'\\r\\nrequired=\\'1\\'\\r\\nsearch_type=\\'decimal\\'\\r\\nvalidator=\\'non_zero_decimal\\'\\r\\nwidth=\\'150\\'\\r\\ntype=\\'text\\'\\r\\ngroup=\\'group_price\\'\\r\\norder=\\'10\\'/>', '', NULL, '1', '', '');";
$k_stmts[] = $k_stmt_pre."('7', '1', 'explain_discount_scale', '', '', 'message', '0', 'text', '20', NULL, '            <b>Quantity based pricing:</b> <i>(Tiered pricing)</i><br/>\\r\\n            <font color=\\'#777\\'>If the base price of this product varies based on the quantity purchased (useful for bulk purchases),<br>\\r\\n            for example, if the base price is \$10 but you want the price to be reduced by \$2 (i.e. made \$8) for purchase of more than 5 units, and by \$3 (i.e. made \$7) for purchase of more than 10 units, set it to:</font> <br/>\\r\\n            <font color=\\'blue\\'><pre>[ 5=2 | 10=3 ]</pre></font>\\r\\n            <font color=\\'#777\\'>where the string above stands for \\'<i>reduce price by 2 for more than 5, reduce by 3 for more than 10</i>\\'<br>\\r\\n            If you want the reduction to be a percentage of the base price (instead of a fixed value as done above), add a \\'%\\' sign e.g.<br></font>\\r\\n            <font color=\\'blue\\'><pre>[ 5=2 | 10=3 ]%</pre></font>        \\r\\n            <font color=\\'#777\\'>where the string above now stands for \\'<i>reduce price by 2% for more than 5, reduce by 3% for more than 10</i>\\'</font>\\r\\n        ', '0', '0', '', '', '', '', '', '', '', '', '', '', '0', '0', '0', 'group_price', '-1', '', '0', '0', '80', '0', '0', '0', '0', '0', '', '', '0', '<cms:editable\\r\\nname=\\'explain_discount_scale\\'\\r\\ntype=\\'message\\'\\r\\ngroup=\\'group_price\\'\\r\\norder=\\'20\\'/>', '', NULL, '1', '', '');";
$k_stmts[] = $k_stmt_pre."('8', '1', 'pp_discount_scale', ':', '', 'text', '0', 'text', '21', NULL, '', '0', '0', 'regex=/\\\\[\\\\[?([^\\\\]]*)\\\\](\\\\]?)\\\\s*(%?)/', '', '', '', '', '', '', '', '', '', '0', '0', '0', 'group_price', '-1', '', '0', '0', '80', '0', '0', '0', '0', '0', '', '', '0', '<cms:editable\\r\\nname=\\'pp_discount_scale\\'\\r\\nlabel=\\':\\'\\r\\ntype=\\'text\\'\\r\\ngroup=\\'group_price\\'\\r\\nvalidator=\\'regex=/\\\\[\\\\[?([^\\\\]]*)\\\\](\\\\]?)\\\\s*(%?)/\\'\\r\\norder=\\'21\\'/>', '', NULL, '1', '', '');";
$k_stmts[] = $k_stmt_pre."('9', '1', 'group_variants', 'Variants', '', 'group', '0', 'text', '40', NULL, '', '0', '0', '', '', '', '', '', '', '', '', '', '', '0', '0', '0', '', '-1', '', '0', '0', '80', '0', '0', '0', '0', '0', '', '', '0', '<cms:editable\\r\\nname=\\'group_variants\\'\\r\\nlabel=\\'Variants\\'\\r\\ntype=\\'group\\'\\r\\norder=\\'40\\'/>', '', NULL, '1', '', '');";
$k_stmts[] = $k_stmt_pre."('10', '1', 'explain_options', '', '', 'message', '0', 'text', '10', NULL, '            <b>Product Variants:</b><br/>\\r\\n            <font color=\\'#777\\'>If this product has variants (e.g. Size, Color or a Custom message) \\r\\n            add each to the box below using the following format:</font> <br/>\\r\\n            <font color=\\'blue\\'><pre>\\r\\nColor[Red | Black=+3  | Green=-2]        \\r\\nSize[Large | Medium | Small]*\\r\\nYour Message[*TEXT*]\\r\\nYour Message[*TEXT*=5]</pre></font>\\r\\n            <font color=\\'#777\\'>Note that<br/>\\r\\n            1. Each variant is on a separate line.<br/>\\r\\n            2. If an option has a different price than the base price, you can specify the price difference too.<br/> \\r\\n            For example, the \\'Black\\' option of \\'Color\\' above will add \$3 to the base price while the \\'Green\\' will deduct \$2. <br>\\r\\n            3. To create radio buttons instead of a dropdown add a \\'*\\' at the end as with \\'Size\\' in the example above. <br/>\\r\\n            4. To create a textbox (if the variant consists of custom text e.g. message to be printed on T-Shirts), use \\'*TEXT*\\' as shown in the third variant above. You can also specify any price difference as shown in the last variant.</font>\\r\\n        ', '0', '0', '', '', '', '', '', '', '', '', '', '', '0', '0', '0', 'group_variants', '-1', '', '0', '0', '80', '0', '0', '0', '0', '0', '', '', '0', '<cms:editable\\r\\nname=\\'explain_options\\'\\r\\ntype=\\'message\\'\\r\\ngroup=\\'group_variants\\'\\r\\norder=\\'10\\'/>', '', NULL, '1', '', '');";
$k_stmts[] = $k_stmt_pre."('11', '1', 'pp_options', ':', '', 'textarea', '0', 'text', '11', NULL, '', '0', '0', '', '', '', '', '', '', '', '', '', '', '0', '130', '0', 'group_variants', '-1', '', '0', '0', '80', '0', '0', '0', '0', '0', '', '', '0', '<cms:editable\\r\\nname=\\'pp_options\\'\\r\\nlabel=\\':\\'\\r\\nheight=\\'130\\'\\r\\ntype=\\'textarea\\'\\r\\ngroup=\\'group_variants\\'\\r\\norder=\\'11\\'/>', '', NULL, '1', '', '');";
$k_stmts[] = $k_stmt_pre."('12', '1', 'group_shipping', 'Shipping', '', 'group', '0', 'text', '50', NULL, '', '0', '0', '', '', '', '', '', '', '', '', '', '', '0', '0', '0', '', '-1', '', '0', '0', '80', '0', '0', '0', '0', '0', '', '', '0', '<cms:editable\\r\\nname=\\'group_shipping\\'\\r\\nlabel=\\'Shipping\\'\\r\\ntype=\\'group\\'\\r\\norder=\\'50\\'/>', '', NULL, '1', '', '');";
$k_stmts[] = $k_stmt_pre."('13', '1', 'pp_requires_shipping', 'Requires shipping', 'Select No if this is not a physical product that requires shipping', 'radio', '0', 'text', '10', NULL, '', '0', '0', '', '', '', '', 'Yes=1 | No=0', '1', '', '', '', '', '0', '0', '0', 'group_shipping', '-1', '', '0', '0', '80', '0', '0', '0', '0', '0', '', '', '0', '<cms:editable\\r\\nname=\\'pp_requires_shipping\\'\\r\\nlabel=\\'Requires shipping\\'\\r\\ndesc=\\'Select No if this is not a physical product that requires shipping\\'\\r\\nopt_values=\\'Yes=1 | No=0\\'\\r\\nopt_selected=\\'1\\'\\r\\ntype=\\'radio\\'\\r\\ngroup=\\'group_shipping\\'\\r\\norder=\\'10\\'/>', '', NULL, '1', '', '');";
$k_stmts[] = $k_stmt_pre."('14', '1', 'explain_shipping_scale', '', '', 'message', '0', 'text', '20', NULL, '            <b>Shipping Charges:</b><br/>\\r\\n            <font color=\\'#777\\'>Set the option below if you want to set up a sliding scale of shipping charges based on the number of this item ordered.<br>\\r\\n            For example, if you charge \$3 to deliver one to five units, \$7 to ship six to 15 units, and \$10 to ship more than 15 units, set it to:</font> <br/>\\r\\n            <font color=\\'blue\\'><pre>[ 0=3 | 5=7 | 15=10 ]</pre></font>\\r\\n            <font color=\\'#777\\'>where the string above stands for \\'<i>3 for more than 0, 7 for more than 5, 10 for more than 15</i>\\'</font>\\r\\n        ', '0', '0', '', '', '', '', '', '', '', '', '', '', '0', '0', '0', 'group_shipping', '-1', '', '0', '0', '80', '0', '0', '0', '0', '0', '', '', '0', '<cms:editable\\r\\nname=\\'explain_shipping_scale\\'\\r\\ntype=\\'message\\'\\r\\ngroup=\\'group_shipping\\'\\r\\norder=\\'20\\'/>', '', NULL, '1', '', '');";
$k_stmts[] = $k_stmt_pre."('15', '1', 'pp_shipping_scale', ':', '', 'text', '0', 'text', '21', NULL, '', '0', '0', 'regex=/\\\\[\\\\[?([^\\\\]]*)\\\\](\\\\]?)\\\\s*(%?)/', '', '', '', '', '', '', '', '', '', '0', '0', '0', 'group_shipping', '-1', '', '0', '0', '80', '0', '0', '0', '0', '0', '', '', '0', '<cms:editable\\r\\nname=\\'pp_shipping_scale\\'\\r\\nlabel=\\':\\'\\r\\ntype=\\'text\\'\\r\\nvalidator=\\'regex=/\\\\[\\\\[?([^\\\\]]*)\\\\](\\\\]?)\\\\s*(%?)/\\'\\r\\ngroup=\\'group_shipping\\'\\r\\norder=\\'21\\'/>', '', NULL, '1', '', '');";
$k_stmts[] = $k_stmt_pre."('16', '4', 'desc', 'Description', '', 'textarea', '0', 'text', '0', NULL, '', '0', '0', '', '', '', '', '', '', '', '', '', '', '0', '70', '0', '', '-1', '', '0', '0', '80', '0', '0', '0', '0', '0', '', '', '0', '<cms:editable\\r\\nname=\\'desc\\'\\r\\nlabel=\\'Description\\'\\r\\ntype=\\'textarea\\'\\r\\nheight=\\'70\\'/>', '', NULL, '1', '', '');";
$k_stmts[] = $k_stmt_pre."('17', '4', 'code', 'Code', '', 'text', '0', 'text', '0', NULL, '', '1', '0', '', '', '', '', '', '', '', '', '', '', '0', '0', '155', '', '-1', '', '0', '0', '80', '0', '0', '0', '0', '0', '', '', '0', '<cms:editable\\r\\nname=\\'code\\'\\r\\nlabel=\\'Code\\'\\r\\nwidth=\\'155\\'\\r\\nrequired=\\'1\\'\\r\\ntype=\\'text\\'/>', '', NULL, '1', '', '');";
$k_stmts[] = $k_stmt_pre."('18', '4', 'discount', 'Discount', '', 'text', '0', 'decimal', '0', NULL, '', '0', '0', 'non_negative_decimal', '', '', '', '', '', '', '', '', '', '0', '0', '155', '', '-1', '', '0', '0', '80', '0', '0', '0', '0', '0', '', '', '0', '<cms:editable\\r\\nname=\\'discount\\'\\r\\nlabel=\\'Discount\\'\\r\\nsearch_type=\\'decimal\\'\\r\\nvalidator=\\'non_negative_decimal\\'\\r\\nwidth=\\'155\\'\\r\\ntype=\\'text\\'/>', '', NULL, '1', '', '');";
$k_stmts[] = $k_stmt_pre."('19', '4', 'type', 'Type', '', 'dropdown', '0', 'text', '0', NULL, '', '0', '0', '', '', '', '', 'Percentage=0 | Fixed Amount=1', '', '', '', '', '', '0', '0', '0', '', '-1', '', '0', '0', '80', '0', '0', '0', '0', '0', '', '', '0', '<cms:editable\\r\\nname=\\'type\\'\\r\\nlabel=\\'Type\\'\\r\\nopt_values=\\'Percentage=0 | Fixed Amount=1\\'\\r\\ntype=\\'dropdown\\'/>', '', NULL, '1', '', '');";
$k_stmts[] = $k_stmt_pre."('20', '4', 'min_amount', 'Minimum Amount', 'Minimum cart value required after which this disount applies', 'text', '0', 'decimal', '0', NULL, '', '0', '0', 'non_negative_decimal', '', '', '', '', '', '', '', '', '', '0', '0', '155', '', '-1', '', '0', '0', '80', '0', '0', '0', '0', '0', '', '', '0', '<cms:editable\\r\\nname=\\'min_amount\\'\\r\\nlabel=\\'Minimum Amount\\'\\r\\ndesc=\\'Minimum cart value required after which this disount applies\\'\\r\\nsearch_type=\\'decimal\\'\\r\\nvalidator=\\'non_negative_decimal\\'\\r\\nwidth=\\'155\\'\\r\\ntype=\\'text\\'/>', '', NULL, '1', '', '');";
$k_stmts[] = $k_stmt_pre."('21', '4', 'free_shipping', 'Free Shipping', '', 'radio', '0', 'text', '0', NULL, '', '0', '0', '', '', '', '', 'Yes=1 | No=0', '0', '', '', '', '', '0', '0', '0', '', '-1', '', '0', '0', '80', '0', '0', '0', '0', '0', '', '', '0', '<cms:editable\\r\\nname=\\'free_shipping\\'\\r\\nlabel=\\'Free Shipping\\'\\r\\nopt_values=\\'Yes=1 | No=0\\'\\r\\nopt_selected=\\'0\\'\\r\\ntype=\\'radio\\'/>', '', NULL, '1', '', '');";
$k_stmts[] = $k_stmt_pre."('22', '4', 'end_date', 'End Date', 'Enter date in yyyy-mm-dd format e.g. 2012-12-31', 'text', '0', 'text', '0', NULL, '', '1', '0', 'regex=/(?:19|20)\\\\d\\\\d-(?:0[1-9]|1[012])-(?:0[1-9]|[12][0-9]|3[01])/', 'regex=Incorrect date format', '#', '', '', '', '', '', '', '', '0', '0', '155', '', '-1', '', '0', '0', '80', '0', '0', '0', '0', '0', '', '', '0', '<cms:editable\\r\\nname=\\'end_date\\'\\r\\nlabel=\\'End Date\\'\\r\\ndesc=\\'Enter date in yyyy-mm-dd format e.g. 2012-12-31\\'\\r\\ntype=\\'text\\'\\r\\nvalidator=\\'regex=/(?:19|20)\\\\d\\\\d-(?:0[1-9]|1[012])-(?:0[1-9]|[12][0-9]|3[01])/\\'\\r\\nseparator=\\'#\\'\\r\\nvalidator_msg=\\'regex=Incorrect date format\\'\\r\\nrequired=\\'1\\'\\r\\nwidth=\\'155\\'/>', '', NULL, '1', '', '');";
$k_stmts[] = $k_stmt_pre."('23', '4', 'datepicker', '', '', 'message', '0', 'text', '0', NULL, '          <link rel=\\\"stylesheet\\\" type=\\\"text/css\\\" media=\\\"all\\\" href=\\\"addons/datepicker/datepicker.css\\\" />\\r\\n          <script type=\\\"text/javascript\\\" src=\\\"addons/datepicker/datepicker.js\\\"></script>\\r\\n          <script type=\\\"text/javascript\\\">\\r\\n             window.addEvent(\\'domready\\',\\r\\n                function(){\\r\\n                   \$(\\'f_end_date\\').addEvent(\\'click\\', function(e){\\r\\n                   displayDatePicker(\\'f_end_date\\');\\r\\n                   });\\r\\n                }\\r\\n             );\\r\\n          </script>\\r\\n       ', '0', '0', '', '', '', '', '', '', '', '', '', '', '0', '0', '0', '', '-1', '', '0', '0', '80', '0', '0', '0', '0', '0', '', '', '0', '<cms:editable\\r\\nname=\\'datepicker\\'\\r\\ntype=\\'message\\'/>', '', NULL, '1', '', '');";

/* couch_pages (id, parent_id, creation_date, is_master, nested_parent_id, pointer_link_detail, file_meta, , , , , , , , , , , , , , , , , , , , , , , , ) */
$k_stmt_pre = "INSERT INTO ".K_TBL_PAGES." VALUES ";
$k_stmts[] = $k_stmt_pre."('1', '1', '0', 'Cup', 'cup', '2020-11-19 00:11:34', '2020-11-19 00:12:55', '2020-11-19 00:11:34', NULL, '1', '-1', '0', '0', '1', '-1', '0', '1', NULL, '0', NULL, NULL, '0', '0', '0', NULL, NULL, '0', NULL, '::1', '0', '1');";
$k_stmts[] = $k_stmt_pre."('2', '2', '0', 'Default page for cart-modal.php * PLEASE CHANGE THIS TITLE *', 'default-page-for-cart-modal-php-please-change-this-title', '2020-11-19 00:11:37', '0000-00-00 00:00:00', '2020-11-19 00:11:37', NULL, '1', '-1', '0', '0', '1', '-1', '0', '1', NULL, '0', NULL, NULL, '0', '0', '0', NULL, NULL, '0', NULL, '::1', '0', '1');";
$k_stmts[] = $k_stmt_pre."('3', '3', '0', 'Default page for cart.php * PLEASE CHANGE THIS TITLE *', 'default-page-for-cart-php-please-change-this-title', '2020-11-19 00:11:39', '0000-00-00 00:00:00', '2020-11-19 00:11:39', NULL, '1', '-1', '0', '0', '1', '-1', '0', '1', NULL, '0', NULL, NULL, '0', '0', '0', NULL, NULL, '0', NULL, '::1', '0', '1');";
$k_stmts[] = $k_stmt_pre."('4', '4', '0', 'Default page for coupons.php * PLEASE CHANGE THIS TITLE *', 'default-page-for-coupons-php-please-change-this-title', '2020-11-19 00:11:42', '0000-00-00 00:00:00', '2020-11-19 00:11:42', NULL, '1', '-1', '0', '0', '1', '-1', '0', '1', NULL, '0', NULL, NULL, '0', '0', '0', NULL, NULL, '0', NULL, '::1', '0', '1');";
$k_stmts[] = $k_stmt_pre."('5', '5', '0', 'Default page for checkout.php * PLEASE CHANGE THIS TITLE *', 'default-page-for-checkout-php-please-change-this-title', '2020-11-19 00:11:45', '0000-00-00 00:00:00', '2020-11-19 00:11:45', NULL, '1', '-1', '0', '0', '1', '-1', '0', '1', NULL, '0', NULL, NULL, '0', '0', '0', NULL, NULL, '0', NULL, '::1', '0', '1');";

/* couch_folders (id, template_id, k_desc, , , , , , ) */
$k_stmt_pre = "INSERT INTO ".K_TBL_FOLDERS." VALUES ";

/* couch_data_text (page_id, value, , ) */
$k_stmt_pre = "INSERT INTO ".K_TBL_DATA_TEXT." VALUES ";
$k_stmts[] = $k_stmt_pre."('1', '1', '<p>Cup</p>\\r\\n', 'Cup');";
$k_stmts[] = $k_stmt_pre."('1', '2', '', '');";
$k_stmts[] = $k_stmt_pre."('1', '3', ':cup.jpg', 'cup.jpg');";
$k_stmts[] = $k_stmt_pre."('1', '4', ':cup-70x64.jpg', '');";
$k_stmts[] = $k_stmt_pre."('1', '5', '', '');";
$k_stmts[] = $k_stmt_pre."('1', '7', '', '');";
$k_stmts[] = $k_stmt_pre."('1', '8', '', '');";
$k_stmts[] = $k_stmt_pre."('1', '9', '', '');";
$k_stmts[] = $k_stmt_pre."('1', '10', '', '');";
$k_stmts[] = $k_stmt_pre."('1', '11', 'Type[Clear|Pattern]', 'Type[Clear|Pattern]');";
$k_stmts[] = $k_stmt_pre."('1', '12', '', '');";
$k_stmts[] = $k_stmt_pre."('1', '13', '1', '1');";
$k_stmts[] = $k_stmt_pre."('1', '14', '', '');";
$k_stmts[] = $k_stmt_pre."('1', '15', '[ 0=2 | 1=4 | 3=6 | 6=9 | 12=12 ]', '[ 0=2 | 1=4 | 3=6 | 6=9 | 12=12 ]');";
$k_stmts[] = $k_stmt_pre."('4', '16', '', '');";
$k_stmts[] = $k_stmt_pre."('4', '17', '', '');";
$k_stmts[] = $k_stmt_pre."('4', '19', '', '');";
$k_stmts[] = $k_stmt_pre."('4', '21', '', '');";
$k_stmts[] = $k_stmt_pre."('4', '22', '', '');";
$k_stmts[] = $k_stmt_pre."('4', '23', '', '');";

/* couch_data_numeric (page_id, value, ) */
$k_stmt_pre = "INSERT INTO ".K_TBL_DATA_NUMERIC." VALUES ";
$k_stmts[] = $k_stmt_pre."('4', '18', '0.00');";
$k_stmts[] = $k_stmt_pre."('4', '20', '0.00');";
$k_stmts[] = $k_stmt_pre."('1', '6', '5.00');";

/* couch_fulltext (page_id, content, ) */
$k_stmt_pre = "INSERT INTO ".K_TBL_FULLTEXT." VALUES ";
$k_stmts[] = $k_stmt_pre."('1', 'Cup', 'Cup Type[Clear|Pattern] [ 0=2 | 1=4 | 3=6 | 6=9 | 12=12 ] ');";
$k_stmts[] = $k_stmt_pre."('2', 'Default page for cart-modal.php * PLEASE CHANGE THIS TITLE *', '');";
$k_stmts[] = $k_stmt_pre."('3', 'Default page for cart.php * PLEASE CHANGE THIS TITLE *', '');";
$k_stmts[] = $k_stmt_pre."('4', 'Default page for coupons.php * PLEASE CHANGE THIS TITLE *', '');";
$k_stmts[] = $k_stmt_pre."('5', 'Default page for checkout.php * PLEASE CHANGE THIS TITLE *', '');";

/* couch_comments (id, page_id, email, data, , , , , , , ) */
$k_stmt_pre = "INSERT INTO ".K_TBL_COMMENTS." VALUES ";

/* couch_relations (pid, cid, , ) */
$k_stmt_pre = "INSERT INTO ".K_TBL_RELATIONS." VALUES ";
